package com.microservices.pms.enums;

public enum ProjectIssuePriority {
    LOW(1,"低","#13b33e"),
    NORMAL(2,"正常","#0d5ef8"),
    HIGH(3,"高","#ff6f00"),
    EMERGENCY(4,"紧急","#d20f0f");


    private final Integer id;
    private final String name;
    private final String pmColor;

    ProjectIssuePriority(Integer id, String name, String pmColor) {
        this.id = id;
        this.name = name;
        this.pmColor = pmColor;
    }

    public Integer getId() {
        return id;
    }

    public String getName() {
        return name;
    }

    public String getPmColor() {
        return pmColor;
    }
}
